columnSuffix: null
handle: isActive
instructions: null
name: 'Is Active'
searchable: false
settings:
  default: false
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
